﻿<?xml version="1.0" encoding="utf-8"?>
<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003" Sdk="Microsoft.NET.Sdk">

  <PropertyGroup Label="Product">
    <Title>XploRe.AspNetCore.Authorization</Title>
    <VersionPrefix>0.2.0</VersionPrefix>
    <RepositoryType>git</RepositoryType>
    <RepositoryUrl>https://gitlab.com/xplo-re/dotnet/aspnetcore/authorization</RepositoryUrl>
    <Authors>Michael Maier</Authors>
    <Description><![CDATA[
Collection of common ASP.NET Core Authorization handlers and requirements.
]]></Description>
    <PackageTags>authorization; authorizationrequirement; authorizationhandler; asp.net</PackageTags>
    <PackageProjectUrl>https://xdn.xplo-re.net/docs/dotnet/1.0/api/XploRe.AspNetCore.Authorization.html</PackageProjectUrl>
  </PropertyGroup>

  <PropertyGroup Label="Build Configuration">
    <TargetFramework>netstandard2.0</TargetFramework>
    <LangVersion>7</LangVersion>
  </PropertyGroup>

  <ItemGroup Label="Packages">
    <PackageReference Include="Microsoft.AspNetCore.Authorization.Policy" Version="2.0.1" />
    <PackageReference Include="XploRe.Runtime" Version="0.2.0-dev.61" />
    <PackageReference Include="XploRe.SourceLink.OpenSource" Version="1.0.1" PrivateAssets="All" />
    <PackageReference Include="XploRe.Versioning.Tools.DotNet" Version="0.3.0" PrivateAssets="All" />
  </ItemGroup>

</Project>
